Subject: [Hrpc] Re new version of draft charter v0.3

From: Adamantia Rachovitsa <[email-masked]>
Date: Sat, 9 May 2015 20:52:34 +0300

Niels et al,

-- its architectural design overlaps with the human rights framework

you might wish to replace overlaps with converges

-- The Internet was designed with freedom and openness of communications as
core values.

perhaps, "freedom of information and openness of communications"

-- expose the relation ..

study | research | explore | solidify would read better, I think

- - to propose guidelines to protect the Internet as a rights-enabling
environment
in future protocol development, in a manner similar to the work done for
Privacy Considerations in RFC 6973.

I see now that there is a repetitiveness. I think that what is needed is
already mentioned in the para previously to the Objectives section where it
reads "This research group aims to expose the relations between human
rights and protocols and to provide guidelines to inform future protocol
development and decision making where protocols impact the effective
exercise of the rights to freedom of expression or association".
So, in the 2nd objective you could follow the wording in RFC 6973 and say
"to offer guidelines for developing considerations relating to the rights
to freedom of expression and association for inclusion in protocol
specifications, in a manner similar to the work done in RFC".
I don't see any cause for misunderstandings - but this is just me.

Thanks,
Adamantia

On 9 May 2015 at 18:56, <[email-masked]> wrote:

> Send Hrpc mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.irtf.org/mailman/listinfo/hrpc
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Hrpc digest..."
>
> Today's Topics:
>
>    1. Re: new version draft charter (Niels ten Oever)
>    2. Re: new version draft charter (Niels ten Oever)
>    3. new version of draft charter v0.3 (Niels ten Oever)
>
>
> ---------- Forwarded message ----------
> From: Niels ten Oever <[email-masked]>
> To: Corinne Cath <[email-masked]>, Daniel Kahn Gillmor <
> [email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Date: Sat, 09 May 2015 17:18:28 +0200
> Subject: Re: [Hrpc] new version draft charter
> Hi Corinne,
>
> Thanks for this. I think this is a bit too long, especially for the
> charter. I also have some specific comments inline:
>
> On 05/08/2015 09:34 PM, Corinne Cath wrote:
> <<snip>>
>
> > The authors are aware that although the UDHR is the closest
> > statement of a global set of universal values, these values are not
> > necessarily absolute as they are open to interpretation within
> > different national jurisdictions.
>
> I wouldn't use about 'the authors', but rather 'the research group'
>
> Furthermore I think we're confusing 'universal' and 'absolute'.
> Historically human rights are exactly the instrument invented to
> counter absolutism, human rights are there to limit the power of
> states and to defend the rights of individuals.
>
> The concept of the Universal Declaration of Human Rights is that these
> rights are universal. And since the overwhelming majority of countries
> is a member of the main human rights treaties, I think it is not hard
> to defend the universality of these principals.
>
> > In full recognition of the fact that the debate on these values
> > continues, that their interpretation is context dependent and often
> > contentious,
>
> My main problem is that this paragraph implies that human rights are
> more contentious than they in fact are in terms of national and
> international law. This is not only a matter of states, it is an
> obligation of every state to uphold human rights, but all human beings
> and entities should respect human rights (hence the UN Guiding
> Principles on Business to Respect Human Rights).
>
> > the group holds that, at this point in time, they are an
> > appropriate departure point as they are the most complete
> > overarching human rights framework and most legitimate set of
> > globally shared human rights principles.
> >
>
> The largest criticism of specific member states is that there are
> traditional values that might not be in line with human rights. There
> are quite some arguments to be made against that, for instance that:
>
> 1. Traditional values’ go against the mandate of the UN Human Rights
> Council (UN HRC) to promote universal respect for the protection of
> all human rights for all people, without distinction of any kind and
> in a fair and equal manner.
>
> 2. There is no agreed definition of ‘traditional values’
>
> 3. None of the resolutions of Traditional Values brought before the UN
> HRC acknowledge the abuse of ‘traditional values’ and practices by
> States to legitimize discrimination, silence dissent, and justify
> human rights violations. While many cultural practices have a positive
> role for implementing universal human rights protections, others are
> harmful and incompatible with human rights protection
>
> And elaboration of these and more arguments about this can be found
> here:
>
> http://www.article19.org/resources.php/resource/37236/en/human-rights-council:-states-must-reject-traditional-values
>
> Could I propose that we add: internationally accepted, in front of
> 'Universal Declaration of Human Rights', so that it reads:
>
> The Human Rights Protocol Consideration Proposed Research Group is
> chartered to research whether standards and protocols can enable,
> strengthen or threaten human rights, as defined in the internationally
> accepted Universal Declaration of Human Rights (UDHR) [0],
> specifically the right to freedom of expression and freedom of assembly.
>
> Happy to discuss!
>
> Best,
>
> Niels
>
> PS Perhaps we could elaborate this more in the ID ?
>
> >
> >
> > On Fri, May 8, 2015 at 3:49 PM, Daniel Kahn Gillmor
> > <[email-masked] <mailto:[email-masked]>> wrote:
> >
> > Hi Niels and other hrpc'ers --
> >
> > Looking good!  a few grammar/language nit-picks below, and a bit
> > more pushback against limiting ourselves to the freedoms of
> > expression and assembly.
> >
> > On Fri 2015-05-08 09:41:13 -0400, Niels ten Oever wrote:
> >
> >> on Civil and Political Rights (ICCPR) [1], specifically the right
> >> to freedom of expression and freedom of assembly.
> >
> > You've got singular/pluralmaybe change "the right to" to "the
> > rights to", since these are two freedoms.  Do we really want to
> > leave privacy (article 12 of UDHR) out of this list?  what about
> > other rights that may be impacted as society moves more online,
> > like taking part in government (article 21 of UDHR) in this age of
> > twitter-moderated public service? Maybe we could say "specifically,
> > but not limited to" ?
> >
> >> The research group takes as its starting point the problem
> >> statement that decisive and human rights enabling characteristics
> >> of the
> >
> > I feel like this compound modifier needs some hyphenation, but i'm
> > not sure what the right thing to do is.  maybe:
> >
> > decisive and human-rights-enabling characteristics
> >
> > ??
> >
> > I know it's not much of a style guide, but:
> >
> > https://en.wikipedia.org/wiki/Hyphen#Compound_modifiers
> >
> >> Open, secure and reliable connectivity is essential for rights
> >> such as freedom of expression and freedom of association, as
> >> defined in the UDHR.
> >
> > why mention UDHR again here?  can we just drop "as defined in the
> > UDHR"?
> >
> >> Therefore, considering connectivity as the ultimate objective of
> >> the network, the Internet is not only an enabler of human rights,
> >> but that there is a strong overlap between the architecture of
> >> the network and human rights.
> >
> > This whole sentence is a bit awkward: the parallels aren't quite
> > parallel, and it tries to connecti things together that don't
> > quite match up aesthetically.  how about:
> >
> > Since the Internet's objective of connectivity makes it an enabler
> > of human rights, its architectural design overlaps with the
> > frameworks we use to define and discuss human rights.
> >
> >
> >> Concerns for freedom of expression and association were a strong
> >> part of the world-view of the community involved in developing
> >> the first Internet protocols. The Internet was designed with
> >> freedom and openness of communications as core values. But as the
> >> scale and the industrialization of the Internet has grown
> >> greatly, the influence of such world-views started to compete
> >> with other values. This research group aims to expose the
> >> relations between human rights and protocols and provide
> >> guidelines
> >
> > should be "and to provide guidelines"
> >
> >> to ensure informed future protocol development and decision
> >> making
> >
> > how about "to inform future protocol development and decision
> > making" here ?
> >
> >
> >> This research aims to expose the relation between protocols and
> >> human rights, specifically the right to freedom of expression and
> >> freedom of assembly and propose guidelines to protect the
> >> Internet as rights enabling environment in future protocol
> >> development in a manner similar to the work done for RFC 6973 on
> >> Privacy Consideration Guidelines,
> >
> > this kind of trailed off here -- is that last comma intended to be
> > a period?  And again, we're limiting ourselves to just the
> > expression and assembly, though i think other factors may be
> > relevant too.  The constructions here are a little awkward too.
> > Maybe we could break this out into two bullets to make the section
> > clearer?
> >
> > This research has two major aims:
> >
> > - to expose the relation between protocols and human rights, with
> > a focus on the rights to freedom of expression and freedom of
> > assembly, and
> >
> > - to propose guidelines to protect the Internet as a
> > rights-enabling environment in future protocol development, in a
> > manner similar to the work done for Privacy Considerations in RFC
> > 6973
> >
> >
> >> - Film and paper based on interviews with members of the
> >> community To give an accessible insight into the variety of
> >> opinions on this topic represented in the community.
> >
> > "Film and paper based on interviews" should be "Film and textual
> > interviews"
> >
> > I'd replace the last "in the community" with "within the IETF" to
> > avoid repetition.
> >
> >
> >> - Data analysis and visualization To research and visualize the
> >> language used in current and historic RFCs and mailinglist
> >> discussions to expose core architectural principles and language
> >> and deliberations on end-user and human rights.
> >
> > we're sneaking "end-user rights" back in here at the very end.  do
> > we ant that?  how about "...deliberations on human rights of those
> > affected by the network."
> >
> >> - Raising awareness Improving the awareness in both the human
> >> rights community and the technical community on the importance of
> >> the technical workings of the Internet and how that may impact
> >> human rights.
> >
> > This last bit should be "and its impact on human rights."
> >
> > Regards,
> >
> > --dkg
> >
> > _______________________________________________ Hrpc mailing list
> > [email-masked] <mailto:[email-masked]>
> > https://www.irtf.org/mailman/listinfo/hrpc
> >
> >
> >
> >
> > --
> >
> >
> >
> > 'The management of normality is hard work'
>
>
>
> ---------- Forwarded message ----------
> From: Niels ten Oever <[email-masked]>
> To: Daniel Kahn Gillmor <[email-masked]>, "[email-masked]" <
> [email-masked]>
> Cc:
> Date: Sat, 09 May 2015 17:55:46 +0200
> Subject: Re: [Hrpc] new version draft charter
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA256
>
> Hi dkg,
>
> Thanks a lot for your great suggestions! Comments inline:
>
> On 05/08/2015 04:49 PM, Daniel Kahn Gillmor wrote:
> > Hi Niels and other hrpc'ers --
> >
> > Looking good!  a few grammar/language nit-picks below, and a bit
> > more pushback against limiting ourselves to the freedoms of
> > expression and assembly.
> >
> > On Fri 2015-05-08 09:41:13 -0400, Niels ten Oever wrote:
> >
> >> on Civil and Political Rights (ICCPR) [1], specifically the right
> >> to freedom of expression and freedom of assembly.
> >
> > You've got singular/pluralmaybe change "the right to" to "the
> > rights to", since these are two freedoms.
>
> To ensure clarity I would suggest making this: 'specifically the right
> to freedom of expression and the right to freedom of assembly'
>
> So that it is clear that these are two distinct rights in the UDHR and
> ICCPR.
>
> > Do we really want to leave privacy (article 12 of UDHR) out of this
> > list?  what about other rights that may be impacted as society
> > moves more online, like taking part in government (article 21 of
> > UDHR) in this age of twitter-moderated public service? Maybe we
> > could say "specifically, but not limited to" ?
> >
>
> I think we should first focus on freedom of expression and freedom of
> assembly because [a] the guidelines of privacy are already really
> elaborate in RFC6973 [2] to make some progress it would probably help
> to limit ourselves to some rights.
>
> But at the same I would agree that the guidelines for privacy
> considerations are not rooted in a human rights understanding of
> privacy. RFC 6973 explicitly states:
>
> [quote]
> The guidance provided in this document is generic and can be used to
> inform the design of any protocol to be used anywhere in the world,
> without reference to specific legal frameworks.
> [/quote]
>
> I think this RFC would benefit from adding a reference to the right to
> privacy in the UDHR and ICCPR. Perhaps the outcome of this research
> could be a suggestion of adding such language to this RFC.
>
> So I am completely OK with: "specifically, but not limited to".
>
> >> The research group takes as its starting point the problem
> >> statement that decisive and human rights enabling characteristics
> >> of the
> >
> > I feel like this compound modifier needs some hyphenation, but i'm
> > not sure what the right thing to do is.  maybe:
> >
> > decisive and human-rights-enabling characteristics
> >
> > ??
> >
> > I know it's not much of a style guide, but:
> >
> > https://en.wikipedia.org/wiki/Hyphen#Compound_modifiers
> >
>
> Following your suggestion, adding this to the draft.
>
>
> >> Open, secure and reliable connectivity is essential for rights
> >> such as freedom of expression and freedom of association, as
> >> defined in the UDHR.
> >
> > why mention UDHR again here?  can we just drop "as defined in the
> > UDHR"?
> >
>
> Agreed.
>
> >> Therefore, considering connectivity as the ultimate objective of
> >> the network, the Internet is not only an enabler of human rights,
> >> but that there is a strong overlap between the architecture of
> >> the network and human rights.
> >
> > This whole sentence is a bit awkward: the parallels aren't quite
> > parallel, and it tries to connecti things together that don't
> > quite match up aesthetically.  how about:
> >
> > Since the Internet's objective of connectivity makes it an enabler
> > of human rights, its architectural design overlaps with the
> > frameworks we use to define and discuss human rights.
> >
>
> Perhaps we can make it even shorter:
>
>         Since the Internet's objective of connectivity makes it
>         an enabler of human rights, its architectural design overlaps
>         with the human rights framework.
>
> >
> >> Concerns for freedom of expression and association were a strong
> >> part of the world-view of the community involved in developing
> >> the first Internet protocols. The Internet was designed with
> >> freedom and openness of communications as core values. But as the
> >> scale and the industrialization of the Internet has grown
> >> greatly, the influence of such world-views started to compete
> >> with other values. This research group aims to expose the
> >> relations between human rights and protocols and provide
> >> guidelines
> >
> > should be "and to provide guidelines"
> >
>
> Agreed
>
>
> >> to ensure informed future protocol development and decision
> >> making
> >
> > how about "to inform future protocol development and decision
> > making" here ?
> >
>
> Agreed
>
> >
> >> This research aims to expose the relation between protocols and
> >> human rights, specifically the right to freedom of expression and
> >> freedom of assembly and propose guidelines to protect the
> >> Internet as rights enabling environment in future protocol
> >> development in a manner similar to the work done for RFC 6973 on
> >> Privacy Consideration Guidelines,
> >
> > this kind of trailed off here -- is that last comma intended to be
> > a period?  And again, we're limiting ourselves to just the
> > expression and assembly, though i think other factors may be
> > relevant too.  The constructions here are a little awkward too.
> > Maybe we could break this out into two bullets to make the section
> > clearer?
> >
> > This research has two major aims:
> >
> > - to expose the relation between protocols and human rights, with
> > a focus on the rights to freedom of expression and freedom of
> > assembly, and
> >
> > - to propose guidelines to protect the Internet as a
> > rights-enabling environment in future protocol development, in a
> > manner similar to the work done for Privacy Considerations in RFC
> > 6973
> >
> >
>
> Agreed. Don't you think 'with a focus on' not give us enough space to
> also elaborate on other rights where needed or necessary?
>
> >> - Film and paper based on interviews with members of the
> >> community To give an accessible insight into the variety of
> >> opinions on this topic represented in the community.
> >
> > "Film and paper based on interviews" should be "Film and textual
> > interviews"
>
> Agreed
>
> >
> > I'd replace the last "in the community" with "within the IETF" to
> > avoid repetition.
> >
>
> Agreed
>
> >
> >> - Data analysis and visualization To research and visualize the
> >> language used in current and historic RFCs and mailinglist
> >> discussions to expose core architectural principles and language
> >> and deliberations on end-user and human rights.
> >
> > we're sneaking "end-user rights" back in here at the very end.  do
> > we ant that?  how about "...deliberations on human rights of those
> > affected by the network."
>
> Excellent. Agreed.
>
> >
> >> - Raising awareness Improving the awareness in both the human
> >> rights community and the technical community on the importance of
> >> the technical workings of the Internet and how that may impact
> >> human rights.
> >
> > This last bit should be "and its impact on human rights."
> >
> > Regards,
> >
> > --dkg
> >
> Best,
>
> Niels
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v2
>
> iQEcBAEBCAAGBQJVTi4CAAoJEAi1oPJjbWjpv28IAIVGH2/jK3vJqsyATDPB5ARr
> iLsyrd8KEGLdFaJ1vvqwL+fO8+RhoEKSMWCyQSAgNJqJpOx3YdqEBYBtAu0pxwZa
> vqOlJVhMGNUgH5ESuRNWX0oNWzR7XK2TituxMDsh6Yx9cBPz0t5emeGSBDfsTeWP
> cf9jxpViN7txtxJdfHNR/QsHIscIAO+tpXktbCZQYvM1wihXzgTl/aV7lyyiActO
> JDxFFeghqHtI7ZCt0o+8vegywSy1j4gvJSz3SFEHC83g/Ev5+e4XOT+v5nzcpOig
> U85p8cTLSWXXyv8M0iyRsTA+wzlhGM9ddg6DWRzyeDuibIpp/08lQUvmaqU7T5M=
> =Yjb6
> -----END PGP SIGNATURE-----
>
>
>
>
> ---------- Forwarded message ----------
> From: Niels ten Oever <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Cc:
> Date: Sat, 09 May 2015 17:55:55 +0200
> Subject: [Hrpc] new version of draft charter v0.3
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA256
>
> Integration of the comments made by dkg
>
>
> Background
> The Human Rights Protocol Consideration Proposed Research Group is
> chartered to research whether standards and protocols can enable,
> strengthen or threaten human rights, as defined in the Universal
> Declaration of Human Rights (UDHR) [0] and the International Covenant
> on Civil and Political Rights (ICCPR) [1], specifically, but not
> limited to the right to freedom of expression and the right to freedom
> of assembly.
>
> The research group takes as its starting point the problem statement
> that decisive and human-rights-enabling characteristics of the
> Internet might be degraded if they're not properly defined, described
> and sufficiently taken into account in protocol development. Not
> protecting these characteristics could result in (partial) loss of
> functionality and connectivity.
>
> As stated in RFC 1958, the Internet aims to be the global network of
> networks that provides unfettered connectivity to all users at all
> times and for any content. Open, secure and reliable connectivity is
> essential for rights such as freedom of expression and freedom of
> association. Since the Internet's objective of connectivity makes it
> an enabler of human rights, its architectural design overlaps with the
> human rights framework.
>
> Concerns for freedom of expression and association were a strong part
> of the world-view of the community involved in developing the first
> Internet protocols. The Internet was designed with freedom and
> openness of communications as core values. But as the scale and the
> industrialization of the Internet has grown greatly, the influence of
> such world-views started to compete with other values. This research
> group aims to expose the relations between human rights and protocols
> and to provide guidelines to inform future protocol development
> and decision making where protocols impact the effective exercise of
> the rights to freedom of expression or association.
>
> Objective
> This research has two major aims:
> - - to expose the relation between protocols and human rights, with a
>   focus on the rights to freedom of expression and freedom of assembly,
>   and
>
> - - to propose guidelines to protect the Internet as a rights-enabling
>   environment in future protocol development, in a manner similar to
>   the work done for Privacy Considerations in RFC 6973.
>
> Outputs
> The research group plans on using  a variety of research methods to
> create different outputs including (but not limited to):
>
> - - Internet drafts - (some of which may be put on IRSG RFC track)
> These would concern tracking of the project, methodology, and would
> define any possible protocol considerations.
>
> - - Policy and academic papers
> For in depth analysis and discussion on the relationship between human
> rights and the Internet architecture and protocols.
>
> - - Film and textual interviews with members of the community
> To give an accessible insight into the variety of opinions on this
> topic represented in the IETF.
>
> - - Data analysis and visualization
> To research and visualize the language used in current and historic
> RFCs and mailinglist discussions to expose core architectural
> principles, language and deliberations on human rights of those
> affected by the network.
>
> - - Raising awareness
> Improving the awareness in both the human rights community and the
> technical community on the importance of the technical workings of the
> Internet and its impact on human rights.
>
> Membership
> Membership is open to any interested parties who intend to remain
> current with the published documents and mailing list issues.
>
> [0] http://www.un.org/en/documents/udhr/
> [1] http://www.ohchr.org/EN/ProfessionalInterest/Pages/CCPR.aspx
>
> - --
> Niels ten Oever
> Head of Digital
>
> Article 19
> www.article19.org
>
> PGP fingerprint    8D9F C567 BEE4 A431 56C4
>                    678B 08B5 A0F2 636D 68E9
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v2
>
> iQEcBAEBCAAGBQJVTi4LAAoJEAi1oPJjbWjpQDwH/3DSBRrhQNVl2ZYVd3721nOh
> xV/43zX4hWZd0PTziAYxZF42VHu1p/YYGkth9UvtnL/96elimmodof5ldppEj/uw
> ucJp1PIGdMnvYd8wCiCc0iwFWz5Quvsw7Ob1/IFrNrPLfQce9tXbhgeWsF1lSdui
> FQs/DbKVEYa8UxiKhnThO4JMPzbvUrf933cOH2nV/QJEfEQth+Y+vBvf9WacYnCe
> mRivbmTJKVL4JSHaa8bQW+/b2/Igf3Jt6bXuCiVoJeuX4VAmJiurTSVzozXLkNgE
> XQ2AviN5/IkfYLMk4CABMnm7eR9SnpwsUo5V9IK9p3LR4wnpbPH7K+jXU1IfxC0=
> =Vtul
> -----END PGP SIGNATURE-----
>
>
>
> _______________________________________________
> Hrpc mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hrpc
>
>

---

From: Niels ten Oever <[email-masked]>
Date: Mon, 11 May 2015 16:30:40 -0300

Thanks for your comments Adamantia!

Reply inline:

> you might wish to replace overlaps with converges

I like it. Will add.

> -- The Internet was designed with freedom and openness of
> communications as core values.
> 

Not sure whether access to information was one of the first aims. It
seems that communications and connectivity was traditionally more
important, according to RFC1958.

> study | research | explore | solidify would read better, I think

When a relation is studied, researched or explored, there is not
really a clear output (except for the study / research itself).
When a relation is exposed it really shows the relation and would work
better as an objective imho, because it shows want you want to
achieve, not what you want to do.

Not sure whether solidify is the right word here, because the relation
could be both positive and negative vis a vis human rights.

I'd prefer expose, but happy to discuss.

> 
> - - to propose guidelines to protect the Internet as a 
> 6973.
> I see now that there is a repetitiveness. I think that what is
> needed is already mentioned in the para previously to the
> Objectives section where it reads "This research group aims to
> expose the relations between human rights and protocols and to
> provide guidelines to inform future protocol development and
> decision making where protocols impact the effective exercise of
> the rights to freedom of expression or association". So, in the 2nd
> objective you could follow the wording in RFC 6973 and say "to
> offer guidelines for developing considerations relating to the 
> rights to freedom of expression and association for inclusion in 
> protocol specifications, in a manner similar to the work done in
> RFC". I don't see any cause for misunderstandings - but this is
> just me.
> 

If I look at the three options:

[current draft text]
- - to propose guidelines to protect the Internet as a human-rights-
  enabling environment in future protocol development, in a manner
  similar to the work done for Privacy Considerations in RFC 6973.

[proposed by me in previous email]
- - to propose guidelines to inform future protocol development
  and decision making where protocols impact the effective exercise of
  human rights in a manner similar to the work done for Privacy
  Considerations in RFC 6973.

[proposed by Adamantia]
- - to offer guidelines for developing considerations relating to the
  rights to freedom of expression and association for inclusion in
  protocol specifications, in a manner similar to the work done in RFC
  6973

I still think the first (and current text) is the most clear, and the
second is a bit of a repetition of the sentence in the previous
paragraph. The third sounds quite 'indirect' for an objective imho.

For me the objective of this RG is to contribute to the protection of
the Internet as a human-rights-enabling environment, the way to do
that (outcome/output) would be to propose guidelines (as done in RFC
6973), as is mentioned as well in the first output.

Again, happy to discuss this further. Also curious to hear what other
people think about this.

Best,

Niels